Overview

-To Run QuRename type the command:

ruby QuRename.rb


Dependencies: (it's sort of alot!)

* ruby 1.8
* qt4ruby
* rubygems
* ogginfo-ruby => (from gem if it isn't found in your distro repos)
* id3lib-rubygems => (from gem if it isn't found in your distro repos)
* vorbiscomment

-to install id3lib and ogginfo from gem:

gem install ruby-ogginfo id3lib-ruby